.afmenu-animation .afmenu {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.afmenu-animation .afmenu-submenu {
  display: block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.afmenu-animation .afmenu-fade > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
}

.afmenu-animation .afmenu-fade.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
}

.afmenu-animation .afmenu-fadeup > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translate(0, 30px);
  -moz-transform: translate(0, 30px);
  -ms-transform: translate(0, 30px);
  -o-transform: translate(0, 30px);
  transform: translate(0, 30px);
}

.afmenu-animation .afmenu-fadeup.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.afmenu-animation .afmenu-fadedown > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translate(0, -30px);
  -moz-transform: translate(0, -30px);
  -ms-transform: translate(0, -30px);
  -o-transform: translate(0, -30px);
  transform: translate(0, -30px);
}

.afmenu-animation .afmenu-fadedown.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.afmenu-animation .afmenu-fadeleft > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translate(-100px, 0);
  -moz-transform: translate(-100px, 0);
  -ms-transform: translate(-100px, 0);
  -o-transform: translate(-100px, 0);
  transform: translate(-100px, 0);
}

.afmenu-animation .afmenu-fadeleft.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.afmenu-animation .afmenu-faderight > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translate(100px, 0);
  -moz-transform: translate(100px, 0);
  -ms-transform: translate(100px, 0);
  -o-transform: translate(100px, 0);
  transform: translate(100px, 0);
}

.afmenu-animation .afmenu-faderight.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.afmenu-animation .afmenu-zoom > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5);
}

.afmenu-animation .afmenu-zoom.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.afmenu-animation .afmenu-rotateupleft > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform: rotate(10deg);
  -moz-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  -o-transform: rotate(10deg);
  transform: rotate(10deg);
}

.afmenu-animation .afmenu-rotateupleft.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.afmenu-animation .afmenu-rotateupright > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transform-origin: 100% 0;
  -moz-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  -o-transform-origin: 100% 0;
  transform-origin: 100% 0;
  -webkit-transform: rotate(-10deg);
  -moz-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  -o-transform: rotate(-10deg);
  transform: rotate(-10deg);
}

.afmenu-animation .afmenu-rotateupright.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.afmenu-animation .afmenu-flipx > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  -o-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform: perspective(400em) rotateX(-45deg);
  -moz-transform: perspective(400em) rotateX(-45deg);
  -ms-transform: perspective(400em) rotateX(-45deg);
  -o-transform: perspective(400em) rotateX(-45deg);
  transform: perspective(400em) rotateX(-45deg);
}

.afmenu-animation .afmenu-flipx.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.afmenu-animation .afmenu-flipy > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  -o-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform: perspective(400em) rotateY(45deg);
  -moz-transform: perspective(400em) rotateY(45deg);
  -ms-transform: perspective(400em) rotateY(45deg);
  -o-transform: perspective(400em) rotateY(45deg);
  transform: perspective(400em) rotateY(45deg);
}

.afmenu-animation .afmenu-flipy.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.afmenu-animation .afmenu-flipyright > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  -o-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transform: perspective(400em) rotateY(45deg);
  -moz-transform: perspective(400em) rotateY(45deg);
  -ms-transform: perspective(400em) rotateY(45deg);
  -o-transform: perspective(400em) rotateY(45deg);
  transform: perspective(400em) rotateY(45deg);
}

.afmenu-animation .afmenu-flipyright.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.afmenu-animation .afmenu-flipyleft > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  -o-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transform: perspective(400em) rotateY(-45deg);
  -moz-transform: perspective(400em) rotateY(-45deg);
  -ms-transform: perspective(400em) rotateY(-45deg);
  -o-transform: perspective(400em) rotateY(-45deg);
  transform: perspective(400em) rotateY(-45deg);
}

.afmenu-animation .afmenu-flipyleft.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.afmenu-animation .afmenu-slideleft > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translate(-100%, 0);
  -moz-transform: translate(-100%, 0);
  -ms-transform: translate(-100%, 0);
  -o-transform: translate(-100%, 0);
  transform: translate(-100%, 0);
  -webkit-transition-timing-function: cubic-bezier(0, 0.95, 0.42, 1.28);
  -moz-transition-timing-function: cubic-bezier(0, 0.95, 0.42, 1.28);
  transition-timing-function: cubic-bezier(0, 0.95, 0.42, 1.28);
}

.afmenu-animation .afmenu-slideleft.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.afmenu-animation .afmenu-slideright > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translate(100%, 0);
  -moz-transform: translate(100%, 0);
  -ms-transform: translate(100%, 0);
  -o-transform: translate(100%, 0);
  transform: translate(100%, 0);
  -webkit-transition-timing-function: cubic-bezier(0, 0.95, 0.42, 1.28);
  -moz-transition-timing-function: cubic-bezier(0, 0.95, 0.42, 1.28);
  transition-timing-function: cubic-bezier(0, 0.95, 0.42, 1.28);
}

.afmenu-animation .afmenu-slideright.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.afmenu-animation .afmenu-fadeskew > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translate(-100px, 0) skewX(-10deg);
  -moz-transform: translate(-100px, 0) skewX(-10deg);
  -ms-transform: translate(-100px, 0) skewX(-10deg);
  -o-transform: translate(-100px, 0) skewX(-10deg);
  transform: translate(-100px, 0) skewX(-10deg);
}

.afmenu-animation .afmenu-fadeskew.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.afmenu-animation .afmenu-scaleup > .afmenu-submenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translate(0, 50px) scaleX(0.8);
  -moz-transform: translate(0, 50px) scaleX(0.8);
  -ms-transform: translate(0, 50px) scaleX(0.8);
  -o-transform: translate(0, 50px) scaleX(0.8);
  transform: translate(0, 50px) scaleX(0.8);
}

.afmenu-animation .afmenu-scaleup.afmenu-active > .afmenu-submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
